<?php 
		$currentPage=GetCurrentPageName();
		$rghtMenu="rghtMenu1";
		switch($currentPage)
		{
			case "currency.php":
			{
				$pageN=1;
				break;
			} 	
			case "currencyadd.php":
			{
				$pageN=2;
				break;
			} 	
			case "tax_options.php":
			{
				$pageN=3;
				break;
			}	
			
		default:
  		 {

		 	$pageN=1;
			break;
		 }
   
			
	} // end switch case 		
?>
<div id="tabs5">
      <!-- CSS Tabs -->
      <li class="toplinks" <?php if($pageN==1){ ?>id="current"<?php } ?>><a href="currency.php?rghtMenu=<?php echo $rghtMenu?>&menu=<?php echo $_GET["menu"]?>"><span><?php echo CURRENCY_SETTINGS;?></span></a></li>
      <li class="toplinks"  <?php if($pageN==2){ ?>id="current"<?php } ?>><a href="currencyadd.php?rghtMenu=<?php echo $rghtMenu?>&menu=<?php echo $_GET["menu"]?>"><span><?php echo ADD_NEW_CURR;?></span></a></li>

    </div>